catalog:
  title: XCF to Flobi TTS

templates:
- projects-citec
- cmake-catkin
- base

variables:
  description: Bridge from XCF /SAY/UTTERANCE to flobi speaking
  keywords:
  - ni-tools

  redmine-project: agni-grasplab
  redmine.repository-id: xcf_to_flobi_tts

  repository: http://projects.cit-ec.uni-bielefeld.de/git/agni-grasplab.xcf_to_flobi_tts.git
  branches:
  - master
